WordPress.org

Ready to get started?Download WordPress

Forums

Multisite Plugin Manager
[resolved] Updating for 3.5.1? (8 posts)

  1. ddabney
    Member
    Posted 1 year ago #

    Hi, any chance this will be upgraded to work with 3.5.1 in the near future? Installing it and activating it with all other plugins off gives this error:

    Fatal error: Call to undefined function wp_get_current_user() in /home/ilwsyste/public_html/wp-includes/capabilities.php on line 1451

    Thanks!

    http://wordpress.org/extend/plugins/multisite-plugin-manager/

  2. TheRider62
    Member
    Posted 1 year ago #

    Thanks for this hint. Now I now which plugin to deactivate due to that error message... :-)

  3. dynamitemarketing
    Member
    Posted 1 year ago #

    Great Thanks! Exactly what I wanted to see. I only searched for 5 mins to find out multisite plugin manager was the culprit. Im guessing its not completely compatible with 3.5.1 as it was fine prior to a "re-install"

  4. Christian Foellmann
    Member
    Posted 1 year ago #

    I fixed a version up for my own use at:
    https://github.com/wp-repository/plugin-manager-mu

    WARNING: old permissions are lost. I try to fix that but it is not a priority for me, at the moment. SRY

  5. Christian Foellmann
    Member
    Posted 1 year ago #

    I reverted the changes. It is now a "dirty" fork!

    In the repo is a tagged version 3.2 preserving all settings on an update.

  6. crashnburn_in
    Member
    Posted 10 months ago #

    I am a little unclear about this update.

    So, is this a fixed version? Or a patched version?

    Does it work on FRESH installations of 3.5.1? or only works on updates from older WP Multisite Networks?

  7. Christian Foellmann
    Member
    Posted 8 months ago #

    Sorry for the late reply. As you might know notification for the support on wp.org far from reliable.

    The version https://github.com/wp-repository/multisite-plugin-manager/archive/master.zip from https://github.com/wp-repository/multisite-plugin-manager is "error-free" and works like a charm on WP up to 3.7.1

  8. Aaron
    Member
    Plugin Author

    Posted 6 months ago #

    Sorry guys for the delay, fixed in 3.1.4.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags